@font-face {
    font-family: 'contraregular';
    src: url('/web/20190203174507im_/https://book.cat/css/fonts/contra-webfont.eot');
    src: url('/web/20190203174507im_/https://book.cat/css/fonts/contra-webfont.eot#iefix') format('embedded-opentype'),
         url('/web/20190203174507im_/https://book.cat/css/fonts/contra-webfont.woff') format('woff'),
         url('/web/20190203174507im_/https://book.cat/css/fonts/contra-webfont.ttf') format('truetype'),
         url('/web/20190203174507im_/https://book.cat/css/fonts/contra-webfont.svg#contraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url(//web.archive.org/web/20190203174507cs_/https://fonts.googleapis.com/css?family=Lato);

@font-face {
    font-family: 'colaborate-regularregular';
    src: url('/web/20190203174507im_/https://book.cat/css/fonts/ColabReg-webfont.eot');
    src: url('/web/20190203174507im_/https://book.cat/css/fonts/ColabReg-webfont.eot#iefix') format('embedded-opentype'),
         url('/web/20190203174507im_/https://book.cat/css/fonts/ColabReg-webfont.woff') format('woff'),
         url('/web/20190203174507im_/https://book.cat/css/fonts/ColabReg-webfont.ttf') format('truetype'),
         url('/web/20190203174507im_/https://book.cat/css/fonts/ColabReg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrap {
  max-width: 60rem;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.body_container {
  text-align: center;
  font-family: arial;
}

hr {
  margin: 5% 15% 5% 15%;
}

p {
//  font-family: 'goabeldygook';
  font-family: 'colaborate-regularregular';
//  font-family: 'contraregular';
//  font-family: 'Lato';
}

.header_pic {
  width: 35%;
  margin: 5% auto 5% auto;
}

.grin {
  width: 100%;
}
/*
     FILE ARCHIVED ON 17:45:07 Feb 03, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:51:09 Dec 05, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.485
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 14.276
  LoadShardBlock: 146.054 (3)
  PetaboxLoader3.datanode: 283.433 (5)
  load_resource: 866.216 (2)
  PetaboxLoader3.resolve: 665.171 (2)
*/